.EncabezadoRutas {color: #ccff99; font-weight: bold;}

.TablaRutas {color: #FFFFFF; font: 12pt 'Palatino Linotype'; font-weight: bold;}

.Piedefoto { font: 10pt 'Palatino Linotype'; color: #000000; text-align: center;}

.TablaFotos            { 
	background-color: #CBCA00;
	background-image: url();
	}
	
.TablaTextos            { 
	background-color: ;
	background-image: url(../images/rutasveredes002b01.jpg);
	text-align      : left;
	border-color    : #FFFFFF;
	border: 2px;
	}

	
span#e2             { /* images/rutasveredes00200... */
	background      : transparent url(images/rutasveredes002001.jpg) no-repeat top left;
	position        : absolute;
	left            :   2.00pt;
	top             :   5.25pt;
	width           :  45.75pt;
	height          :  25.50pt;
	background-image: url(../images/rutasveredes002001.jpg);
	}

div#page            { /* Page Holder */
	background-color: #CBCA00;
	background-image: url(../images/rutasveredes002b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 562.50pt;
	text-align      : center;
	margin-left     : auto;
	margin-right    : auto;
	top: 0;
	}


body                { /* Page Body */
	background-color: #CBCA00;
	text-align      : center;
	overflow        : auto;
	background-image: url(../images/rutasveredes002b01.jpg);
	background-repeat: repeat-x;
	}

